@charset "utf-8";

/*----　トップイメージ　----*/
.top_img .img{
	width: 100%;
	height: 200px;
	background-image: url("../images/pixta_11314709_XL.jpg");
	border-radius: 15px;
	background-position: center 38%;
}
.filter_B{
	width: 100%;
	height: 100%;
	background-color: #00000066;border-radius: 15px;
}
.top_img p{
	color: #fff;
	font-family: "font_T";
	font-size: 40px;
	margin-right: 100px;
}

/*----　電話でのお問合せ　----*/
.contact_tel img{
	margin-bottom: -10px;
	margin-right: -5px;
}
.service_top_p{
	text-align: center;
	margin-top: 30px;
}

/*---お問合せ---*/
.box14{
}
.box14 p {
    margin: 0; 
    padding: 0;
}
/*---テーブルのCSS---*/
table{
	font-size: 26px;
	width: 80%;
	border-collapse: collapse;
	text-align: left;
	margin: auto;	
}
th{ 
	padding: 15px 0 20px 30px;
 	width: 250px;
	border: #ffbf7f 4px solid;
	border-left: none;
	border-right: none;
	color: chocolate;
	font-family: "font_T";
	font-weight: normal;
}
th span{
	display: block;
	font-size: 19px;
	color: coral;
}
td{
	padding: 10px 0 18px 30px;
	border: #ffd3a8 4px solid;
	border-left: none;
	border-right: none;
	font-family: "font_M";
}
td p{
	font-size: 21px;
	text-align: left;
	padding: 20px 0 30px 0;
}
td div{
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

/*---フレーム内のCSS---*/
.narabi{
	display: flex;
 	flex-direction: column;
	align-items: flex-start;
	padding: 0 40px 0 0;
}
.narabi div{
	padding-bottom: 5px;
}
.narabi_waku{
	display: flex;
	align-items:flex-start;	
}
input[type=checkbox],input[type=radio]{
	transform: scale(2);
	margin: 0 20px 0 0;
	accent-color:orange;
}
input[type=text],input[type=email],
input[type=tel],textarea{
	width: 100%;
	font-size: 22px;
	padding: 10px;	
}
select,input[type=date]{
	font-size: 22px;
	width: 70px;
	padding: 10px;
}
textarea{
	height: 200px;
	resize: none;
}

/*------レスポンシブ-------------------------*/
@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
.narabi_waku{
	display: flex;
	flex-direction: column;
	align-items:flex-start;	
}
.narabi div{
	padding-bottom: 20px;
}			
}
/*--------ボタンデザイン-------------------*/

.kaku_flex{	
	display: flex;
	width: 500px;
	justify-content: space-between;
	margin: auto;
}
input[name=kakunin],input[name=modoru],input[name=sousin]{
	cursor: pointer;
	display: block;
	margin: 30px auto;
	padding: 5px 50px 8px 50px;
	font-size: 20px;
	color: #fff;
	background:#00ac9b;
	border:#FFFFFF solid 3px;
	border-radius: 30px;
	font-family: "font_B";
}
input[name=kakunin]:hover,input[name=modoru]:hover,
input[name=sousin]:hover{
	background:#fff ;
	border:#00ac9b solid 3px;
	color: #00ac9b;
}
input[name=modoru]{
	background: #04525F;
}
input[name=modoru]:hover{
	border:#04525F solid 3px;
	color: #04525F;
}

/*----エラーリスト-----------*/
.error_list{
	width: 550px;
	margin: 0 auto 30px auto;
	padding: 10px 30px;
	color: #ff2e5a;
	font-size: 20px;
	text-align: left;
	border: 1px solid #ff2e5a;
	border-radius: 5px;
}
.error_list li{
	margin-left: 20px;
}

/*----完了画面ここから----*/
.arigatou{
	text-align: center;
	background: #FFFFFF;
	padding: 50px;
	font-size: 30px;
	font-weight: bold;
	color: #796A56;
	border: solid #0065EB 8px;
	border-radius: 10px;
	width: 800px;
	margin: auto;
}
